Bug 197595 - Installation hangs on ProLiant DL360 G3
Installation hangs on ProLiant DL360 G3
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2006-07-04 08:58 EDT by Johan Sunnerstig
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-07-05 11:46:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Johan Sunnerstig 2006-07-04 08:58:37 EDT
Description of problem:

Version-Release number of selected component (if applicable):

How reproducible: Always

Steps to Reproduce:
1. Try to install RHEL4 u3 on a HP ProLiant DL360 G3
2. Use the graphical installer
Actual results:
After initial configuration and package selection, the installer starts creating
This is where it hangs, if configured to use /, /var, and swap, it hangs about
80% on the way to creating /var, if using the default auto partition setup,
about 80% on the way to creating /boot
System hard locks, so there is no way to change to another tty to see what's up.

Expected results:
Installation as normal.

Additional info: Tried on a couple of proliants, works fine on DL360 G4's, or
G3/G4 380's.
Choices made during the pre-install configuration doesn't seem to matter,
changes to the partition table changes where it hangs, but it never passes the
file system creation step.
Text mode installation works as expected, but it doesn't have the minimal
package selection option, so this isn't really a viable workaround unless one
feels inclined to remove the extra 500 MB worth of packages manually after

All the tested boxes have had the following configuration:
Xeon DP 2.4 GHz processor
HP SmartArray 5i/64 MB(cciss)
2x36 GB SCSI drives in a RAID1 configuration.
1 GB of RAM.
Put another way, pretty much the standard HP configuration.

These have previously been running Redhat 8.0 without issue.
Comment 1 Jeremy Katz 2006-07-05 11:46:37 EDT
This will be fixed in U4

Note You need to log in before you can comment on or make changes to this bug.